.Box301{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box102{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK2{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box314{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK4{
margin-top:0px !important;
margin-bottom:20px !important;
}
#b225L{
border:1px solid #cccccc;
;
}
#b225C{
border:1px solid #cccccc;
;
}
#b225R{
border:1px solid #cccccc;
;
}
.Box225{
width:100%;
float: left;
margin-top:0px;
margin-bottom:20px;
clear: both;
}
#b226L{
border:1px solid #cccccc;
;
}
#b226C{
border:1px solid #cccccc;
;
}
#b226R{
border:1px solid #cccccc;
;
}
.Box226{
width:100%;
float: left;
margin-top:0px;
margin-bottom:20px;
clear: both;
}
div.IdCOM1_2{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_2  img{
text-align:left;
}
div.IdCOM1_5{
text-align:center;
width:100%;
}
div.IdCOM1_5  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM2_5{
text-align:center;
width:100%;
}
div.IdCOM2_5  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM3_5{
text-align:center;
width:100%;
}
div.IdCOM3_5  img{
text-align:center;
margin: 0 auto;
}
#imgid22_5_1{
margin:0 auto;
text-align:center;
}
div.IdCOM1_6{
text-align:center;
width:100%;
}
div.IdCOM1_6  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM2_6{
text-align:center;
width:100%;
}
div.IdCOM2_6  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM3_6{
text-align:center;
width:100%;
}
div.IdCOM3_6  img{
text-align:center;
margin: 0 auto;
}
#imgid22_6_1{
margin:0 auto;
text-align:center;
}
/* boxsize */
.news_box_size{
height:150px;
overflow:scroll; 
overflow-x:hidden;
}
.blog_box_size{
height:150px;
overflow:scroll; 
overflow-x:hidden;
}
/* boxsize */
